Toggle menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Scrollbox/styles.css: Difference between revisions

Template page
(styling)
 
No edit summary
 
(2 intermediate revisions by the same user not shown)
Line 1: Line 1:
.scrollbox__container::before {
.scrollbox__container {
  position: relative;
    display: flex;
    overflow: scroll;
}
}
.scrollbox__container::before {
.scrollbox__container-x {
  content: '';
    display: flex;
  position: absolute;
    overflow-x: scroll;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
  z-index: 99999;
}
}
.scrollbox__inner {
.scrollbox__container-y {
  display: block ruby;
    display: flex;
  overflow-x: scroll;
    overflow-y: scroll;
}
}

Latest revision as of 01:34, 28 July 2023

.scrollbox__container {
    display: flex;
    overflow: scroll;
}
.scrollbox__container-x {
    display: flex;
    overflow-x: scroll;
}
.scrollbox__container-y {
    display: flex;
    overflow-y: scroll;
}